FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian GCC

 
 
LinkBack Thread Tools
 
Old 05-17-2010, 09:51 PM
Archive Administrator
 
Default gnat-4.4_4.4.4-3_amd64.changes is NEW

gnat-4.4-base_4.4.4-3_amd64.deb
to main/g/gnat-4.4/gnat-4.4-base_4.4.4-3_amd64.deb
gnat-4.4_4.4.4-3.diff.gz
to main/g/gnat-4.4/gnat-4.4_4.4.4-3.diff.gz
gnat-4.4_4.4.4-3.dsc
to main/g/gnat-4.4/gnat-4.4_4.4.4-3.dsc
gnat-4.4_4.4.4-3_amd64.deb
to main/g/gnat-4.4/gnat-4.4_4.4.4-3_amd64.deb
libgnat-4.4-dbg_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnat-4.4-dbg_4.4.4-3_amd64.deb
libgnat-4.4_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnat-4.4_4.4.4-3_amd64.deb
(new) libgnatprj-dev_4.4.4-3_all.deb optional libdevel
GNU Ada compiler version library - development files
This is a dummy transition package to ease upgrades from Debian 5.0
Lenny. You can safely remove it.
libgnatprj4.4-dbg_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnatprj4.4-dbg_4.4.4-3_amd64.deb
libgnatprj4.4-dev_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnatprj4.4-dev_4.4.4-3_amd64.deb
libgnatprj4.4_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnatprj4.4_4.4.4-3_amd64.deb
(new) libgnatvsn-dev_4.4.4-3_all.deb optional libdevel
GNU Ada compiler version library - development files
This is a dummy transition package to ease upgrades from Debian 5.0
Lenny. You can safely remove it.
libgnatvsn4.4-dbg_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnatvsn4.4-dbg_4.4.4-3_amd64.deb
libgnatvsn4.4-dev_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnatvsn4.4-dev_4.4.4-3_amd64.deb
libgnatvsn4.4_4.4.4-3_amd64.deb
to main/g/gnat-4.4/libgnatvsn4.4_4.4.4-3_amd64.deb
Changes: gnat-4.4 (4.4.4-3) unstable; urgency=low
.
* debian/control.m4, debian/control, debian/rules.d/binary-ada.mk: make
upgrades from Lenny work without broken packages or hard decisions
(part II).
(libgnatvsn-dev, libgnatprj-dev): new dummy transition packages.


Override entries for your package:
gnat-4.4-base_4.4.4-3_amd64.deb - optional libs
gnat-4.4_4.4.4-3.dsc - source devel
gnat-4.4_4.4.4-3_amd64.deb - optional devel
libgnat-4.4-dbg_4.4.4-3_amd64.deb - extra debug
libgnat-4.4_4.4.4-3_amd64.deb - optional libs
libgnatprj4.4-dbg_4.4.4-3_amd64.deb - extra debug
libgnatprj4.4-dev_4.4.4-3_amd64.deb - optional libdevel
libgnatprj4.4_4.4.4-3_amd64.deb - optional libs
libgnatvsn4.4-dbg_4.4.4-3_amd64.deb - extra debug
libgnatvsn4.4-dev_4.4.4-3_amd64.deb - optional libdevel
libgnatvsn4.4_4.4.4-3_amd64.deb - optional libs

Announcing to debian-devel-changes@lists.debian.org


Your package contains new components which requires manual editing of
the override file. It is ok otherwise, so please be patient. New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong. You'll get warnings above
if files already exist in other distributions.


--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: E1OE8Dy-0000SX-23@ries.debian.org">http://lists.debian.org/E1OE8Dy-0000SX-23@ries.debian.org
 

Thread Tools




All times are GMT. The time now is 01:35 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org